<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>030-4J-3Jj.title</key>
	<string>Selección actual</string>
	<key>03l-sC-D6a.ibExternalAccessibilityDescription</key>
	<string>Opciones</string>
	<key>03l-sC-D6a.ibShadowedToolTip</key>
	<string>Opciones.</string>
	<key>075-QU-O0s.title</key>
	<string>Tratar al grupo de compilación como manuscrito completo</string>
	<key>0IC-ix-L2i.title</key>
	<string>En caso de no proporcionarse extensión, utilizar la extensión ".txt".</string>
	<key>0af-f8-aEG.ibShadowedToolTip</key>
	<string>Filtrar los contenidos.</string>
	<key>12c-vD-uU4.title</key>
	<string>Mostrar registro de PDF</string>
	<key>1H1-VY-OZE.ibShadowedToolTip</key>
	<string>Visualizar una vista previa de cómo se verán los metadatos una vez compilados, incluido cualquier metadato agregado por el formato actual de compilación.</string>
	<key>2PV-2w-V16.title</key>
	<string>Convertir tablas y listas a MultiMarkdown</string>
	<key>2Ya-Ai-kY8.title</key>
	<string>Es posible combinar los metadatos del proyecto con otros metadatos definidos en el formato de compilación y con los contenidos de cualquier documento "Metadatos" que se encuentre al comienzo de los contenidos redactados en borrador.</string>
	<key>35r-Y4-nVm.placeholderString</key>
	<string>Asunto 1; Asunto 2</string>
	<key>3Rq-y1-Bgp.title</key>
	<string>Índice</string>
	<key>4J5-TQ-ns8.title</key>
	<string>Libro electrónico con formato Mobi para Kindle (.mobi)</string>
	<key>4ZA-T3-e4T.ibShadowedToolTip</key>
	<string>Separar palabras clave con una coma.</string>
	<key>4vY-Ht-dLn.label</key>
	<string>Cubierta</string>
	<key>59p-pD-UCs.title</key>
	<string>Dividir capítulos en el nivel:</string>
	<key>5kb-F5-v3s.title</key>
	<string>Asunto:</string>
	<key>5ks-cq-2I9.title</key>
	<string>Editor:</string>
	<key>6RO-ke-yWV.ibExternalAccessibilityDescription</key>
	<string>Eliminar reemplazos seleccionados.</string>
	<key>6UM-UU-Nd8.placeholderString</key>
	<string>Palabra clave-1, palabra clave-2</string>
	<key>6cR-YK-Ox4.title</key>
	<string>Incluir sinopsis del documento como resúmenes de escena</string>
	<key>6ph-xI-JGp.title</key>
	<string>Documentos en la selección actual</string>
	<key>6ub-ae-B6U.title</key>
	<string>Eliminar formato</string>
	<key>7Pe-zo-7Ei.title</key>
	<string>Código del idioma:</string>
	<key>7Y8-nD-RZ8.title</key>
	<string>Comentarios:</string>
	<key>7jN-jf-93R.title</key>
	<string>Abrir un documento compilado en:</string>
	<key>7o1-zM-nXD.ibShadowedIsNilPlaceholder</key>
	<string>Asunto 1; Asunto 2</string>
	<key>83I-2d-yns.title</key>
	<string>Vista previa</string>
	<key>85C-Fh-qcN.title</key>
	<string>Tipo de sección</string>
	<key>8O3-cu-BH1.title</key>
	<string>Insertar solo identificadores exclusivos de documentos</string>
	<key>8ey-ml-EcX.title</key>
	<string>Elegir</string>
	<key>8tz-mG-699.title</key>
	<string>Quitar comentarios</string>
	<key>9Ca-CO-iHG.title</key>
	<string>Escoger una ruta para KindleGen</string>
	<key>9ka-D1-odn.ibExternalAccessibilityDescription</key>
	<string>Metadatos</string>
	<key>9ka-D1-odn.ibShadowedToolTip</key>
	<string>Configurar metadatos tales como el título y el autor.</string>
	<key>9vt-y4-muY.title</key>
	<string>Guión Fountain (.fountain)</string>
	<key>A7h-ds-5M5.title</key>
	<string>Microsoft Word (.docx)</string>
	<key>AFs-kl-waH.title</key>
	<string>Libro electrónico con formato Mobi/KF8 para Kindle (.mobi)</string>
	<key>AOf-3q-uhY.title</key>
	<string>Quitar todos los hipervínculos</string>
	<key>Ab3-YI-A5i.title</key>
	<string>Metadatos</string>
	<key>Amw-ec-xLS.title</key>
	<string>Importar formatos...</string>
	<key>Ayg-Tf-80P.title</key>
	<string>Fecha:</string>
	<key>BFb-ek-fUd.title</key>
	<string>Convertir los vínculos del documento a un vínculo de regreso a Scrivener</string>
	<key>BYU-fc-0q5.title</key>
	<string>MultiMarkdown → Rich Text (.rtf)</string>
	<key>Bn3-Xy-dW3.ibShadowedIsNilPlaceholder</key>
	<string>Primer autor; segundo autor</string>
	<key>Bsb-Uc-IqO.title</key>
	<string>Compilar para:</string>
	<key>Bwz-AO-MIr.title</key>
	<string>Comprobar</string>
	<key>CEv-Jx-UVE.title</key>
	<string>Continuar</string>
	<key>CgI-mi-51V.title</key>
	<string>Convirtiendo formato de archivo...</string>
	<key>Clf-Ie-Ias.headerCell.title</key>
	<string>Nombre</string>
	<key>D7G-WN-qcx.ibExternalAccessibilityDescription</key>
	<string>Quitar metadatos seleccionados.</string>
	<key>D7G-WN-qcx.ibShadowedToolTip</key>
	<string>Quitar metadatos seleccionados.</string>
	<key>D7a-z2-kv8.title</key>
	<string>El libro comienza después de la página preliminar</string>
	<key>DN0-Np-t3O.title</key>
	<string>Palabras clave:</string>
	<key>DTQ-hA-NXJ.headerCell.title</key>
	<string>Con</string>
	<key>DWU-Hf-RgP.title</key>
	<string>Autores:</string>
	<key>Di9-7a-pB2.title</key>
	<string>(Consulte la imagen de portada seleccionada con la etiqueta {$cover_subpath}).</string>
	<key>DrU-Qf-M94.title</key>
	<string>Título:</string>
	<key>DsD-nm-qhB.ibShadowedIsNilPlaceholder</key>
	<string>Por ej., ISBN</string>
	<key>Dyy-ze-Mh5.title</key>
	<string>Título de la portada:</string>
	<key>EOm-01-WWj.title</key>
	<string>Incluir notas al pie como notas de guión</string>
	<key>FLR-OB-GY2.title</key>
	<string>MultiMarkdown → Flat XML (.fodt)</string>
	<key>FOJ-7S-jyR.title</key>
	<string>Nombres del grupo de documentos</string>
	<key>FZu-Wk-dDU.title</key>
	<string>La sobreescritura preserva otros archivos existentes</string>
	<key>FcJ-kD-1Sh.title</key>
	<string>Utilizar identificación de libro personalizado:</string>
	<key>GHh-vl-jNe.headerCell.title</key>
	<string>Clave</string>
	<key>GfP-2v-8Qa.ibShadowedToolTip</key>
	<string>Crear un nuevo formato de compilación.</string>
	<key>GtX-mx-E2M.title</key>
	<string>Quitar resaltado</string>
	<key>H9a-jy-L0U.title</key>
	<string>Microsoft Word 97-2004 (.doc)</string>
	<key>Hch-ja-RuU.title</key>
	<string>Registro de errores</string>
	<key>He8-qJ-vbN.label</key>
	<string>ToC</string>
	<key>Hek-eT-3mF.title</key>
	<string>Agregar página final:</string>
	<key>Hx6-zL-nyW.title</key>
	<string>Convertir vínculos del documento a vínculos HTML</string>
	<key>IUa-Re-feo.title</key>
	<string>Plain Text (.txt)</string>
	<key>Iax-gY-sUi.title</key>
	<string>Para exportar a un formato para Kindle, debe instalar KindleGen, una herramienta gratuita desde Amazon. Para realizar esto, siga el vínculo a continuación y descargue e instale KindleGen en la carpeta "Aplicaciones" en el disco duro. Una vez que KindleGen esté instalado, haga clic en "Escoger..." para indicar a Scrivener a dónde está ubicado.</string>
	<key>IkQ-Vm-vDk.title</key>
	<string>Duplicar y editar formato...</string>
	<key>Jc6-lA-nR8.title</key>
	<string>Palabras clave:</string>
	<key>Jg7-gi-DEq.title</key>
	<string>Documentos en recopilación</string>
	<key>JgR-Bp-Tfw.title</key>
	<string>Nombre:</string>
	<key>KMe-KI-Z5a.headerCell.title</key>
	<string>Título</string>
	<key>KUr-dh-IKJ.title</key>
	<string>Tratar la opción "Preservar formato" como una marca primaria</string>
	<key>KcU-7t-1zb.title</key>
	<string>Compilar:</string>
	<key>Kcv-vB-0Wa.placeholderString</key>
	<string>Asunto 1; Asunto 2</string>
	<key>Keo-xX-d39.title</key>
	<string>Indicar que las palabras y las frases sean reemplazadas durante la compilación.</string>
	<key>Kzq-Lc-Fph.ibExternalAccessibilityDescription</key>
	<string>Agregar un nuevo reemplazo.</string>
	<key>Kzq-Lc-Fph.ibShadowedToolTip</key>
	<string>Agregar un nuevo reemplazo.</string>
	<key>LKS-LY-i7c.headerCell.title</key>
	<string>Archivo como</string>
	<key>LXr-Ay-Ul9.title</key>
	<string>Pandoc → ePub (.epub)</string>
	<key>LgD-fp-3if.title</key>
	<string>Documentos incluidos</string>
	<key>LqI-Mc-Dur.title</key>
	<string>En caso de no proporcionarse extensión, utilizar la extensión ".txt".</string>
	<key>LrR-d6-vmq.title</key>
	<string>Final Draft (.fdx)</string>
	<key>LwU-4K-j8E.ibShadowedIsNilPlaceholder</key>
	<string>Asunto 1; Asunto 2</string>
	<key>Lxg-cR-qB6.title</key>
	<string>Guardar archivos fuente en una carpeta con el archivo exportado para Kindle</string>
	<key>M3O-4o-g2t.ibShadowedToolTip</key>
	<string>Separar los nombres de diferentes autores con un punto y coma.</string>
	<key>MG0-Pf-vlp.label</key>
	<string>Reemplazos</string>
	<key>MlG-fU-Dw5.title</key>
	<string>Reemplazos</string>
	<key>MnM-YY-EDk.title</key>
	<string>Vista previa del diseño de página.</string>
	<key>NJi-O5-bYY.ibShadowedToolTip</key>
	<string>Mostrar vista previa del diseño de página.</string>
	<key>OB6-3o-0UK.title</key>
	<string>Insertar vínculos de regreso a Scrivener en cada sección</string>
	<key>OHz-75-pRH.title</key>
	<string>OpenOffice (.odt)</string>
	<key>Ohz-YU-Rnt.ibShadowedToolTip</key>
	<string>Mantener pulsada la tecla Opción para restaurar la configuración al estado en el que se encontraba cuando la ventana de compilación estaba abierta.</string>
	<key>POI-TZ-79w.title</key>
	<string>No volver a mostrar</string>
	<key>PkJ-Sk-ehl.headerCell.title</key>
	<string>Tipo de sección</string>
	<key>Pqk-SU-yhq.title</key>
	<string>SVG (Avanzados)...</string>
	<key>PrM-G8-3BU.title</key>
	<string>Título del índice:</string>
	<key>QgF-Ke-SVL.title</key>
	<string>Agregar portada HTML</string>
	<key>Qoa-Rc-jaG.title</key>
	<string>Metadatos de la página del título</string>
	<key>QvC-M9-y7g.title</key>
	<string>Compilar borrador</string>
	<key>QwL-Pu-nlR.placeholderString</key>
	<string>Colaborador 1; Colaborador 2</string>
	<key>Qyv-OE-8aH.ibExternalAccessibilityDescription</key>
	<string>Documentos a compilar</string>
	<key>Qyv-OE-8aH.ibShadowedToolTip</key>
	<string>Escoger qué documentos deberían compilarse.</string>
	<key>RUP-g2-8Iv.title</key>
	<string>Exportar formato...</string>
	<key>Rqs-mF-hRB.title</key>
	<string>Incluir plantilla estándar de la página de ediciones de Adobe Digital</string>
	<key>S60-TK-mMA.title</key>
	<string>Comprobar</string>
	<key>SLp-Um-AQN.title</key>
	<string>Incluir comentarios y anotaciones como notas de guión</string>
	<key>SYg-iH-1jx.headerCell.title</key>
	<string>Clave</string>
	<key>SuS-jt-0uJ.title</key>
	<string>Imagen de portada</string>
	<key>Sxy-VG-rnJ.title</key>
	<string>MultiMarkdown</string>
	<key>TEX-6T-edt.title</key>
	<string>Imprimir</string>
	<key>TEh-1t-h5e.title</key>
	<string>Abrir un documento compilado en:</string>
	<key>TaB-pS-kc0.placeholderString</key>
	<string>Primer autor; segundo autor</string>
	<key>Til-hq-ic1.title</key>
	<string>Editar formato...</string>
	<key>Tt9-39-nn7.ibShadowedToolTip</key>
	<string>Mantener pulsada la tecla Opción para guardar la configuración actual en lugar de compilar.</string>
	<key>UjK-pl-rza.title</key>
	<string>Ajustar tamaño de imágenes para adaptarlo al ancho de la página</string>
	<key>Uqa-FS-n2E.title</key>
	<string>Ancho:</string>
	<key>VDu-cy-L4I.ibShadowedIsNilPlaceholder</key>
	<string>Palabra clave-1, palabra clave-2</string>
	<key>VVS-fU-5e2.headerCell.title</key>
	<string>Sensible a mayúsculas y minúsculas</string>
	<key>Vez-Wm-bFn.title</key>
	<string>Restablecer ubicación de KindleGen</string>
	<key>WRV-3O-N2D.title</key>
	<string>Convertir imágenes vinculadas a imágenes incrustadas</string>
	<key>Wf2-kB-NL8.ibExternalAccessibilityDescription</key>
	<string>Agregar metadatos.</string>
	<key>Wf2-kB-NL8.ibShadowedToolTip</key>
	<string>Agregar metadatos.</string>
	<key>WyM-bF-FKI.ibExternalAccessibilityDescription</key>
	<string>Agregar metadatos de la página del título.</string>
	<key>WyM-bF-FKI.ibShadowedToolTip</key>
	<string>Agregar metadatos de la página del título.</string>
	<key>WyM-qj-7eA.title</key>
	<string>Utilizar índice sin formato</string>
	<key>Wzw-Bh-laA.title</key>
	<string>Cuando se importan nuevamente los archivos que contienen estos vínculos o identificadores, los vínculos se transformarán en vínculos internos que pueden utilizarse para buscar y abrir los documentos originales en Scrivener. En algunos programas, es posible que también pueda hacer clic en el vínculo en el archivo exportado para abrir el documento asociado en Scrivener.</string>
	<key>Y2N-h8-oqK.title</key>
	<string>Diseños de sección</string>
	<key>Ygk-dT-2DF.title</key>
	<string>Cancelar</string>
	<key>Z0t-pJ-fS7.title</key>
	<string>Exportar formato...</string>
	<key>ZU6-O2-u8y.title</key>
	<string>Documentos con estado</string>
	<key>a8H-KR-JUI.ibExternalAccessibilityDescription</key>
	<string>Imagen de portada</string>
	<key>a8H-KR-JUI.ibShadowedToolTip</key>
	<string>Configurar una portada.</string>
	<key>aIb-xb-kfe.title</key>
	<string>Quitar espacio final de los documentos</string>
	<key>aLP-FW-HLb.ibExternalAccessibilityDescription</key>
	<string>Índice</string>
	<key>aLP-FW-HLb.ibShadowedToolTip</key>
	<string>Índice de los libros electrónicos.</string>
	<key>aVz-Nl-2No.title</key>
	<string>Derechos:</string>
	<key>acb-vO-pFq.title</key>
	<string>Empresa:</string>
	<key>aff-9g-qbo.title</key>
	<string>Página web (.html)</string>
	<key>b6A-Zc-zsn.title</key>
	<string>No todos los formatos para textos son compatibles con este formato de archivo.</string>
	<key>bDx-Zw-edi.title</key>
	<string>Los formatos de compilación pueden utilizar las configuraciones del título del proyecto y del nombre del autor para rellenar campos tales como los encabezados y pies de página. Puede utilizarlos en sus propios formatos de compilación personalizados o en cualquier otro lugar en su manuscrito al utilizar las siguientes etiquetas:

&lt;$projecttitle&gt;
&lt;$abbr_title&gt;
&lt;$fullname&gt;
&lt;$forename&gt;
&lt;$surname&gt;</string>
	<key>bG8-1C-oon.placeholderString</key>
	<string>Por ej., ISBN</string>
	<key>bQb-zd-7Qu.title</key>
	<string>Incluir</string>
	<key>bVT-MY-R2q.title</key>
	<string>Eliminar texto tachado</string>
	<key>bsj-tZ-sp5.title</key>
	<string>Generar índice HTML</string>
	<key>c31-nF-8pF.title</key>
	<string>Abrir un documento compilado en:</string>
	<key>c3v-6G-GOu.title</key>
	<string>Exportar pies de página en línea como notas finales</string>
	<key>c4O-FS-P3B.label</key>
	<string>Opciones</string>
	<key>cJw-cX-JQb.title</key>
	<string>Derecho de propiedad intelectual:</string>
	<key>cSV-Y4-Qcw.title</key>
	<string>Tratar la opción "Preservar formato" como una marca primaria</string>
	<key>cbA-ff-QOg.title</key>
	<string>Guardar archivos fuente en una carpeta con el archivo exportado</string>
	<key>ciu-hj-liK.title</key>
	<string>La sobreescritura preserva otros archivos existentes</string>
	<key>cjC-dj-dLP.title</key>
	<string>Eliminar formato</string>
	<key>cqK-Pb-L9q.ibShadowedToolTip</key>
	<string>Separar los nombres de diferentes colaboradores con un punto y coma.</string>
	<key>cvs-Ws-mK6.title</key>
	<string>Nuevo formato...</string>
	<key>d15-ka-Tec.title</key>
	<string>Cancelar</string>
	<key>dE3-gx-90C.label</key>
	<string>Índice</string>
	<key>dSa-pv-MW6.title</key>
	<string>Utilizar notas al pie emergentes (No es una opción admitida por todos los lectores)</string>
	<key>dZI-nE-sS9.title</key>
	<string>Determinado por formato</string>
	<key>dxM-Cu-Qkf.title</key>
	<string>Formatos</string>
	<key>e0w-l8-KfV.title</key>
	<string>Incluir títulos del documento como títulos de la escena</string>
	<key>e4o-sH-IBb.title</key>
	<string>Compilar:</string>
	<key>eLl-jR-l9T.title</key>
	<string>Quitar anotaciones</string>
	<key>eNN-gj-Wrz.title</key>
	<string>Aplicar negrita a los elementos de nivel superior</string>
	<key>ed2-dZ-qCV.ibShadowedIsNilPlaceholder</key>
	<string>YYYY / YYYY-MM / YYYY-MM-DD</string>
	<key>end-K4-ADO.title</key>
	<string>Documentos con etiqueta</string>
	<key>evw-bB-2KQ.ibExternalAccessibilityDescription</key>
	<string>Quitar metadatos de la página seleccionada del título.</string>
	<key>evw-bB-2KQ.ibShadowedToolTip</key>
	<string>Quitar metadatos de la página seleccionada del título.</string>
	<key>ewG-GA-gJB.title</key>
	<string>Scrivener utiliza los exportadores básicos proporcionados por el sistema del SO de Mac para formatos de archivo Word y .odt. Estos exportadores quitan las sangrías, las tabulaciones, el interlineado, las imágenes, las notas al pie y los comentarios. Si está realizando una exportación para utilizarla con Microsoft Word u OpenOffice, se recomienda enfáticamente que en cambio escoja el formato de archivo RTF, que conservará todos los formatos y es completamente compatible con todas las versiones de Word y OpenOffice.</string>
	<key>f3Q-7N-D6A.title</key>
	<string>Aceptar</string>
	<key>f5M-fI-9l7.title</key>
	<string>Excluir</string>
	<key>fQd-gE-E6S.title</key>
	<string>Tamaño del cuadro Visualización de SVG</string>
	<key>fYV-8q-Bbv.title</key>
	<string>Se produjo un error al analizar el resultado generado por MultiMarkdown. No se pudo crear el archivo. Consulte el resultado de errores estándar a continuación.</string>
	<key>fdJ-Ru-oFE.title</key>
	<string>Comprobar</string>
	<key>g90-Mo-dIx.title</key>
	<string>Quitar notas al pie</string>
	<key>gBD-sN-5ww.title</key>
	<string>Editar formato...</string>
	<key>gH5-1h-Kbr.headerCell.title</key>
	<string>Rol</string>
	<key>gYJ-rN-BVe.title</key>
	<string>Sin imagen de portada</string>
	<key>gmg-oR-Ego.title</key>
	<string>Agregar página preliminar:</string>
	<key>gun-dl-fe3.title</key>
	<string>Incluir en la compilación</string>
	<key>hYv-pd-a5Y.title</key>
	<string>Exportar notas al pie del inspector como notas al final</string>
	<key>hgh-sh-IcF.title</key>
	<string>Incluir subdocumentos</string>
	<key>hhX-B6-Whw.ibShadowedToolTip</key>
	<string>Separar palabras clave con una coma.</string>
	<key>hqj-eM-sgn.title</key>
	<string>Código SVG</string>
	<key>iE7-B4-V1T.ibShadowedIsNilPlaceholder</key>
	<string>Colaborador 1; Colaborador 2</string>
	<key>iTz-JX-4zs.title</key>
	<string>Todos</string>
	<key>iX3-6Q-ujE.ibShadowedToolTip</key>
	<string>Bloquear configuraciones de la página final en formato de archivo actual.</string>
	<key>iX6-6h-0Xi.title</key>
	<string>(Las imágenes de portada deben ser parte del proyecto).</string>
	<key>iYw-pK-rrO.title</key>
	<string>Altura:</string>
	<key>iql-Fa-Eab.title</key>
	<string>Asunto:</string>
	<key>itq-Rb-Uuf.title</key>
	<string>Importar valor predefinido de Scrivener 2...</string>
	<key>ivg-D1-jQE.title</key>
	<string>Documentos excluidos</string>
	<key>jBd-WA-EcI.title</key>
	<string>MultiMarkdown → PDF</string>
	<key>jJi-lu-8Z7.title</key>
	<string>Descripción:</string>
	<key>jTB-mJ-a8r.headerCell.title</key>
	<string>Reemplazar</string>
	<key>jqc-3A-PU5.placeholderString</key>
	<string>YYYY / YYYY-MM / YYYY-MM-DD</string>
	<key>kBF-LU-JEn.placeholderString</key>
	<string>Palabra clave-1, palabra clave-2</string>
	<key>kXz-CX-vhr.placeholderString</key>
	<string>Asunto 1; Asunto 2</string>
	<key>km5-xN-vDY.title</key>
	<string>Guardar archivo de registro para KindleGen con el archivo exportado para Kindle</string>
	<key>l5p-H9-wgG.title</key>
	<string>Compilar</string>
	<key>l9w-xR-Mcx.title</key>
	<string>Importar formatos...</string>
	<key>lAW-ff-qa9.title</key>
	<string>Incluir títulos del documento como encabezados de sección</string>
	<key>lif-gC-ZA5.ibShadowedToolTip</key>
	<string>Bloquear configuraciones de la página preliminar en formato de archivo actual.</string>
	<key>lxj-ES-qg5.label</key>
	<string>Metadatos</string>
	<key>mEJ-kV-mHL.title</key>
	<string>Nivel de encabezado base:</string>
	<key>mHr-uR-3aw.title</key>
	<string>Comprobar</string>
	<key>mhi-m8-Nfp.title</key>
	<string>MultiMarkdown → Web Page (.html)</string>
	<key>myL-up-Opc.title</key>
	<string>Pandoc → DocBook</string>
	<key>n8E-Mr-VQP.title</key>
	<string>Se produjo un error al analizar el archivo MultiMarkdown</string>
	<key>nEZ-0e-ht5.title</key>
	<string>Aplicar filtro:</string>
	<key>nOv-gH-R0v.title</key>
	<string>Centrar el cuerpo del texto del índice HTML</string>
	<key>nV5-OH-XWy.title</key>
	<string>Abrir un documento compilado en:</string>
	<key>nXc-X9-p5A.title</key>
	<string>Guardar archivos fuente en una carpeta con el archivo exportado para ePub</string>
	<key>nfX-n6-hVB.ibShadowedIsNilPlaceholder</key>
	<string>Asunto 1; Asunto 2</string>
	<key>ngR-9v-oTW.title</key>
	<string>Fuente:</string>
	<key>nlb-7m-bGX.title</key>
	<string>Texto enriquecido con adjuntos (.rtfd)</string>
	<key>nzE-ur-Lo3.title</key>
	<string>Si el título ingresado coincide con el título de uno de los documentos compilados, se utilizará el documento como página de índice de contenidos. (De esta manera, puede crear páginas de índices personalizados utilizando los vínculos del documento). Si el título ingresado no coincide con ningún documento, se generará automáticamente una página de índice con este título al comienzo y contendrá una entrada para cada documento que esté separado por un salto de página.</string>
	<key>o4A-43-AL1.title</key>
	<string>Apellido:</string>
	<key>oJS-CC-OVe.title</key>
	<string>Pandoc → Microsoft Word (.docx)</string>
	<key>pIx-OY-j16.title</key>
	<string>El primer documento es la página del título</string>
	<key>pKo-RM-8IJ.title</key>
	<string>MultiMarkdown → LaTeX (.tex)</string>
	<key>pYQ-DR-dtr.title</key>
	<string>Colaboradores:</string>
	<key>q36-c1-WqX.title</key>
	<string>Duplicar y editar formato...</string>
	<key>qKg-jt-SG0.ibShadowedIsNilPlaceholder</key>
	<string>Palabra clave-1, palabra clave-2</string>
	<key>qli-Aj-CNV.title</key>
	<string>Se puede utilizar opcionalmente el formato XML de SVG (Gráficos vectoriales escalables) para lograr portadas que tengan un aspecto más profesional. Deje estos campos en blanco si solo desea utilizar una imagen para la portada o no está familiarizado con los SVG.</string>
	<key>rLQ-Ez-PtS.title</key>
	<string>Convertir Markdown a texto enriquecido en títulos y sinopsis</string>
	<key>rif-n5-ZcI.title</key>
	<string>Incluir texto del grupo contenedor</string>
	<key>s96-kr-MKn.title</key>
	<string>Convertir Markdown a texto enriquecido en notas y texto</string>
	<key>srl-PZ-mBe.title</key>
	<string>Error al exportar MultiMarkdown</string>
	<key>srz-Zx-A4l.ibExternalAccessibilityDescription</key>
	<string>Reemplazos</string>
	<key>srz-Zx-A4l.ibShadowedToolTip</key>
	<string>Reemplazar el texto durante la compilación.</string>
	<key>suA-d4-o1X.title</key>
	<string>Nuevo formato...</string>
	<key>tZ7-tJ-Du5.title</key>
	<string>Título abreviado:</string>
	<key>taj-lq-hbr.headerCell.title</key>
	<string>Palabra completa</string>
	<key>tau-Te-on3.title</key>
	<string>Rich Text (.rtf)</string>
	<key>tkb-Wx-vfU.title</key>
	<string>Asuntos:</string>
	<key>u5u-6Q-3lw.title</key>
	<string>Los encabezados de la sección utilizan niveles de sangría en el cuaderno</string>
	<key>ufp-T3-rxb.title</key>
	<string>Datos del autor y del colaborador...</string>
	<key>uy2-pN-Spa.title</key>
	<string>Convertir texto enriquecido a MultiMarkdown</string>
	<key>vVT-Ru-htu.title</key>
	<string>Asignar diseños de sección...</string>
	<key>vbp-jh-XHi.title</key>
	<string>Advertencia de formato</string>
	<key>vld-lc-lXC.title</key>
	<string>Comprobar</string>
	<key>vtT-93-mve.headerCell.title</key>
	<string>RegEx</string>
	<key>wHA-hU-t3I.title</key>
	<string>PDF</string>
	<key>wPY-C7-3fx.title</key>
	<string>Ninguno</string>
	<key>wsD-m0-Cqw.title</key>
	<string>libro electrónico ePub 3 (.epub)</string>
	<key>x4S-X7-TG6.title</key>
	<string>Ninguno</string>
	<key>x9K-Kz-4lV.title</key>
	<string>Primera imagen en la carpeta de páginas preliminares</string>
	<key>xKu-fb-CbS.title</key>
	<string>Reducir el tamaño y remuestrear la imagen a un tamaño visible</string>
	<key>yOD-fS-6Za.title</key>
	<string>Quitar el color del texto</string>
	<key>zOU-Rd-tom.ibShadowedToolTip</key>
	<string>Gestionar los formatos de compilación.</string>
	<key>zho-vx-ntv.title</key>
	<string>libro electrónico ePub 2 (.epub)</string>
</dict>
</plist>
